# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Canonical Ltd. 
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: lomiri-system-settings-online-accounts\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-05-13 17:45+0300\n"
"PO-Revision-Date: 2023-01-05 10:50+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language-Team: Tajik <https://hosted.weblate.org/projects/lomiri/"
"lomiri-system-settings-online-accounts/tg/>\n"
"Language: tg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 4.15.1-dev\n"

#: ../plugins/example/Main.qml:33
msgid "User name"
msgstr ""

#: ../plugins/example/Main.qml:39
msgid "Password"
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:31
msgid "Duplicate account"
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:32
msgid "There is already an account created for this email address."
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:37
msgid "OK"
msgstr ""

#: ../plugins/module/ErrorItem.qml:37
msgid "This service is not available right now. Try again later."
msgstr ""

#: ../plugins/module/ErrorItem.qml:44
msgid "Try Again"
msgstr ""

#: ../plugins/module/OAuth.qml:120
msgid "Loading…"
msgstr ""

#: ../plugins/module/OAuth.qml:159
#: ../plugins/module/RemovalConfirmation.qml:43
#: ../online-accounts-ui/qml/SignOnUiDialog.qml:91
#: ../online-accounts-ui/qml/SignOnUiPage.qml:32
#, fuzzy
msgid "Cancel"
msgstr "Cancel"

#: ../plugins/module/Options.qml:36
msgid "ID"
msgstr ""

#: ../plugins/module/Options.qml:48
msgid "Remove account…"
msgstr ""

#: ../plugins/module/RemovalConfirmation.qml:32
msgid "Remove account"
msgstr ""

#: ../plugins/module/RemovalConfirmation.qml:33
#, qt-format
msgid ""
"The %1 account will be removed only from your phone. You can add it again "
"later."
msgstr ""

#: ../plugins/module/RemovalConfirmation.qml:38
msgid "Remove"
msgstr ""

#: ../plugins/module/ServiceSwitches.qml:33
msgid "Access to this account:"
msgstr ""

#: ../system-settings-plugin/AccountsPage.qml:51
msgid "Add account…"
msgstr ""

#: ../system-settings-plugin/AddAccountLabel.qml:27
msgid ""
"Storing account details here lets apps use the accounts without you having "
"to sign in for each app."
msgstr ""

#: ../system-settings-plugin/MainPage.qml:32 ../.build/settings.js:1
msgid "Accounts"
msgstr ""

#: ../system-settings-plugin/NewAccountPage.qml:23
msgid "Add account"
msgstr ""

#: ../system-settings-plugin/NoAccountsPage.qml:36
msgid "No accounts"
msgstr ""

#: ../system-settings-plugin/NoAccountsPage.qml:47
msgid "Add account:"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:87
#, qt-format
msgid "wants to access your %2 account"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:131
msgid "Allow"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:140
msgid "Add another account…"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:148
msgid "Don't allow"
msgstr ""
